uuid: bb48b7ec-e24d-40f5-98b6-6dcd65d64e12
langcode: en
status: true
dependencies:
  config:
    - field.storage.file.field_image_title_text
    - file_entity.type.image
  enforced:
    module:
      - file_entity
_core:
  default_config_hash: V78_pEpA5_K6bXc7Z2UTpvPKBl7PRXJXK51QbVsKL40
id: file.image.field_image_title_text
field_name: field_image_title_text
entity_type: file
bundle: image
label: 'Title Text'
description: 'Title text is used in the tool tip when a user hovers their mouse over the image. Adding title text makes it easier to understand the context of an image and improves usability.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
